body { color: #333333}

a:link { color: #143D64}
a:visited { color: #143D64}

.no_line { text-decoration:none }
.bg { background-repeat: no-repeat }
h1 { margin:0 }
h2 { font-size: 14px; margin:0 0 0 6px; color:#FFFFFF ;background-color :#1E5893 }
h2.obi { font-size: 14px; margin:15px 5px 0; color:#FFFFFF ;background-color :#1E5893 ;padding:1px 1px 0px 6px }
.column { color:#333 ;background-color :#FFF  }
h3 { font-size: 13px;  margin:0 }
h4 { font-size: 12px;  margin:0.5em 0 0 0 }
.shisetsu {
	font-size: 12px;
	line-height: 150%;
	color: #143D64;
	background-color: #EFEFEF;
	padding-right: 5px;
	padding-left: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #1E5893;
	border-right-color: #1E5893;
	border-bottom-color: #1E5893;
	border-left-color: #1E5893;
}

dl{
margin:0.3em 0 2em 0;
padding:0;
}

dd{
margin:1em;
padding:0;
}

ol{
	margin:0 0 0 0;
	padding:0 0 0 35px;
	list-style-type: decimal;
}

ul{
	margin:0;
	padding:0;
	list-style-type: none;
	
}

#shinryo h3{
	width:440px;
	font-size: 13px;
	margin:0px;
	padding-left:16px;
	color: #022952;
	background-image: url(../clinic/img/juji.gif);
	background-repeat: no-repeat;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #79B0E8;
	line-height: 1.1em;
}

#shinryo p{
	margin:0 0 5px 0;
	padding:0px;
}

.shinryo2{
	width:430px;
	margin:1em 0 0 1em;
	_margin:0;
}

#shinryo3{
	width:320px;
	padding:5px 0 5px 10px;
	margin-bottom:1em;
	border:solid 1px #1E5893;
	background-color:#C9DFF5;
}

#microarray h3{
	font-size: 13px;
	margin:10px 0 -7px 10px;
}

#lym h3, #vac h3{
	font-size: 13px;
	margin:10px 0 0 10px;
}

.r-img {
	float:right;
	margin:10px 0 10px 10px;	
}

.l-img {
	float:left;
	margin:10px 10px 10px 0;	
}

.c-img {
	margin:15px 0 20px 45px;
}

.c-img02 {
	margin:15px 0 20px 65px;
}

#pankuzu {
	margin:5px 0 0 0;
	padding:0 0 5px 0;
	color:#143D64;
}

#pankuzu2 {
	font-size:12px;
	margin:10px 0 0 28px;
	padding:0 0 5px 0;
	color:#143D64;
	text-align:left;
}

#pankuzu a, #pankuzu2 a {
	text-decoration:none;
}

.update {
	clear:both;
	float:right;
	margin:20px 0 10px 0;	
}

#main {
	width:497px;
	text-align:left;
	margin:10px auto;
	font-size: 12px;
	line-height: 175%;
	overflow:auto;
}


#main p{
	padding:0 10px;
	margin:0.8em 0 0 0;	
}

#explain {
	width:475px;
	_width:485px;	
	text-align:left;
	margin:5px auto 5px;
	font-size: 12px;
	border:1px dotted #999;
	padding:12px 10px 15px 10px;
	line-height:125%;
}

#next {
	width:497px;
	text-align:right;
	font-size:12px;
	color:#143D64;
	padding:0 10px 40px 0;
}

#footer {
	clear:both;
	width:490px;
	margin:0 auto 25px;
}

#footer p {	
	font-size: 12px;
	color: #143D64;
	text-align:right;
	margin:0.1em 0 0.5em 0;
}

#footer a {
	text-decoration:none;
	font-size: 11px;	
}	

.clear {
	clear:both;
}

table#iso {
	margin:15px 0 0 0;
	font:100%;
	border:1px solid #666;
	border-collapse:collapse;	
	width:495px;
}

table#iso td{
	padding:7px 5px 5px 8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: solid;
	border-left-style: dotted;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #666;
	border-left-color: #999;
}

p.dna {
	color: #666;
	line-height:140%;
}

#dna2 {
	margin:10px 0;
	padding:10px;
	border:1px dotted #555;
	float:left;
}

div.ya {
	margin:3px 0 0 10px;
	clear:both;
}

.red {color: #FF0000}
.green {color: #006600}
.yellow {color: #FFFF00}


#colmun {
	background-image: url(../med-column/img/tit_doctor.jpg);
	background-repeat: no-repeat;
	background-position: right 40px;
}

#colmun2 {
	font-size:12px;
	line-height:175%;
}

#colmun2 h2{
	margin:15px 0 0 0;
	padding:0;
	background-color :transparent;
}	

#colmun2 p{
	margin:15px 0 0 0;
}

.menu {
	margin:12px 0 0 0;
	width:485px;
	font-size: 12px;
	line-height: 175%;
	text-align:left;
}

.title {
	margin:20px 0 0 0;
	padding:0;
	width:495px;
	text-align:left;
}

.title h2 {
	margin:0;
	padding:6px 0 6px 12px;
	width:495px;
	text-align:left;
	font-size: 14px;
	color:#FFFFFF;
	background-color :#1E5893;
}

.box {
	margin:12px 0 0 0;
	width:485px;
}

.box h3 {
	margin:0;
	font-size: 12px;
	font-weight:normal;
	line-height: 150%;
	text-align:left;
	color:#F00;
}

.box p, .box ul{
	margin:0.8em 0 0 0;
	font-size: 12px;
	line-height: 150%;
	text-align:left;
}



/*
.clearfix: after {
  content: ".";
  display: block;
  height: 0px;
  clear: both;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
*/